Percona XtraBackup v.2.3.2

Comments

4 comments

  • Avatar
    Ashraf Sharif

    Hi,

    The problem is already fixed if you are running on ClusterControl v1.2.11-985 and later. Upgrade instructions are available at:

    http://support.severalnines.com/entries/21095371-CMON-1-2-12-released-upgrade-instructions

    Regards,

    Ashraf

  • Avatar
    Aigars

    Hi,

    It's bit strange as we already using latest version 1.2.12.xxx.

     

    Aigars

     

     

  • Avatar
    Johan

    Hi,

    If it is SST, then the /usr/bin/wsrep_sst_xtrabackup[-v2]  script part of the mysql server distribution/version you have installed is old and incompatible with a later Percona Xtrabackup. So it is the wsrep_sst_xtrabackup-[v2] script or Percona Xtrabackup that should be "blamed", since it is not backwards compatible.

    What exact version/vendor are you using for you Galera Cluster?

    Best regards

    Johan

  • Avatar
    Aigars

    Hi,

     

    Thank you for pointing out!

    Using find command I found only this script "/usr/local/mysql-5.5.34_wsrep_25.9-linux-x86_64/bin/wsrep_sst_xtrabackup".

    We are using:

    -------------------------

    Server version: 5.5.34 MySQL Community Server (GPL), wsrep_25.9.r3928

    mysql> SHOW GLOBAL STATUS LIKE 'wsrep_provider_version';
    +------------------------+--------------+
    | Variable_name | Value |
    +------------------------+--------------+
    | wsrep_provider_version | 25.2.8(r165) |
    +------------------------+--------------+
    1 row in set (0.00 sec)

     

    Thank you.

     

Please sign in to leave a comment.

Powered by Zendesk